{
 "__onload": {
  "print_templates": []
 },
 "__unsaved": 1,
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-07 16:51:40.865037",
 "css": ":root { --scale-factor: 1px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Employee Transfer",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-07 21:33:08.062032",
 "modified_by": "Administrator",
 "module": "HR",
 "name": "\u018fsasdan \u0259lav\u0259y\u0259 ke\u00e7irilm\u0259 bar\u0259d\u0259",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":false,\"childrens\":[{\"id\":\"IIzoZyJCww\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EmSXMPRQxz\",\"value\":\"<span id=\\\"docs-internal-guid-78f554e0-7fff-031c-2093-7d2a2456f6c0\\\" class=\\\"\\\"><p dir=\\\"ltr\\\" style=\\\"line-height:1.2;text-align: center;margin-top:0pt;margin-bottom:0pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">&nbsp;&nbsp;</span><span style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u201c<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(56, 56, 56); font-family: InterVariable, Inter, -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen, Ubuntu, Cantarell, &quot;Fira Sans&quot;, &quot;Droid Sans&quot;, &quot;Helvetica Neue&quot;, sans-serif; font-size: 12px; letter-spacing: 0.28px; text-align: left; white-space-collapse: collapse;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">{{ doc.company }}</span></span><span style=\\\"background-color: transparent; font-size: 16pt; letter-spacing: 0.02em;\\\">\u201d MMC</span>&nbsp;</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.2;text-align: center;margin-top:0pt;margin-bottom:0pt;\\\"><span style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">(V\u00d6EN: <span style=\\\"font-size: 21.3333px; letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span> )</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.2;text-align: center;margin-top:0pt;margin-bottom:0pt;\\\"><span style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u00fczr\u0259</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.2;text-align: center;margin-top:0pt;margin-bottom:0pt;\\\"><span style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u018fMR \u2116 <span style=\\\"font-size: 21.3333px; letter-spacing: 0.28px;\\\">{{ doc.order_number or '' }}</span>\\n</span><span style=\\\"background-color: transparent; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 16pt; font-weight: 700; white-space-collapse: preserve; letter-spacing: 0.02em;\\\">&nbsp;</span></p><br><p dir=\\\"ltr\\\" style=\\\"line-height:1.7999999999999998;margin-top:0pt;margin-bottom:12pt;\\\" class=\\\"\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">    </span><span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set company_city = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"city_print\\\") %} {{ company_city if company_city else ' ' }}</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span>                                                                                   <span style=\\\"font-weight: bolder; color: rgb(56, 56, 56); font-family: InterVariable, Inter, -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen, Ubuntu, Cantarell, &quot;Fira Sans&quot;, &quot;Droid Sans&quot;, &quot;Helvetica Neue&quot;, sans-serif; font-size: 12px; letter-spacing: 0.28px; white-space-collapse: collapse;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{{doc.transfer_date.strftime(\\\"%d.%m.%Y\\\") }}</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; background-color: transparent; font-size: 14pt; vertical-align: baseline;\\\">-ci il</span>\\n</span><span style=\\\"background-color: transparent; letter-spacing: 0.28px; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; white-space-collapse: preserve; font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\">                  </span><span style=\\\"background-color: transparent; letter-spacing: 0.02em; font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span>                                                                           </span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;margin-top:0pt;margin-bottom:10pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">         \u201c\u018fsasdan \u0259lav\u0259y\u0259 ke\u00e7irilm\u0259 bar\u0259d\u0259\u201d</span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;text-indent: -204.2pt;text-align: justify;margin-top:0pt;margin-bottom:0pt;padding:0pt 0pt 0pt 204.2pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span style=\\\"color: rgb(56, 56, 56); font-size: 18.6667px; letter-spacing: 0.24px; text-align: left; text-indent: 0px; white-space-collapse: collapse;\\\">&nbsp; &nbsp; &nbsp; &nbsp; {% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span> o\u011flu            </span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">C\u0259miyy\u0259tin <span style=\\\"font-size: 18.6667px; letter-spacing: 0.28px; text-indent: -272.267px;\\\">{% set job_applicant =\\nfrappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee},\\n\\\"job_applicant\\\") | trim %} {% set onboarding_match =\\nfrappe.db.get_value(\\\"Employee Onboarding\\\",\\n{\\\"job_applicant\\\": job_applicant}, \\\"designation\\\") %} {{\\nonboarding_match if onboarding_match else ' ' }} </span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan i\u015f\u00e7isi </span><span style=\\\"font-size: 12pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">&nbsp;</span><span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; text-indent: -272.267px;\\\">{{ doc.transfer_date.strftime(\\\"%d.%m.%Y\\\") }}</span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">-ci il tarixind\u0259n etibar\u0259n&nbsp; </span><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u0259m\u0259k haqq\u0131 \u0259m\u0259k m\u00fcqavil\u0259sin\u0259 uy\u011fun \u00f6d\u0259nilm\u0259kl\u0259</span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"> Az\u0259rbaycan Respublikas\u0131n\u0131n \u018fm\u0259k M\u0259c\u0259ll\u0259sinin 46-c\u0131</span><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"> madd\u0259sin\u0259 \u0259sas\u0259n (</span><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-style: italic; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u0259m\u0259k m\u00fcqavil\u0259sinin ba\u011flanmas\u0131 v\u0259 ona d\u0259yi\u015fiklikl\u0259rin edilm\u0259si qaydas\u0131</span><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">) </span><span style=\\\"background-color: transparent; color: rgb(0, 0, 0); font-family: &quot;Bitstream Vera Serif&quot;; font-size: 14pt; white-space-collapse: preserve; text-indent: 35.4pt; font-weight: var(--weight-regular); letter-spacing: 0.02em; text-align: left;\\\">\u0259sas i\u015f yerind\u0259n \u0259lav\u0259 i\u015f yerin\u0259 ke\u00e7irilsin.</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: 141.6pt;text-indent: 35.400000000000006pt;margin-top:0pt;margin-bottom:10pt;\\\"></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;text-indent: -204.2pt;text-align: justify;margin-top:0pt;margin-bottom:0pt;padding:0pt 0pt 0pt 204.2pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">&nbsp;</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;text-indent: -239.4pt;text-align: justify;margin-top:0pt;margin-bottom:10pt;padding:0pt 0pt 0pt 239.4pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">&nbsp;</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;text-align: justify;margin-top:0pt;margin-bottom:10pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">             \u018fsas: </span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u0130\u015f\u00e7inin&nbsp; \u0259riz\u0259si</span></p><br><br><p dir=\\\"ltr\\\" style=\\\"line-height:2.4;margin-top:0pt;margin-bottom:12pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">     \u201c<span style=\\\"color: rgb(56, 56, 56); font-family: Calibri, sans-serif; font-size: 21.3333px; letter-spacing: 0.28px; white-space-collapse: collapse;\\\">{{ doc.company }}</span>\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.7999999999999998;margin-top:0pt;margin-bottom:12pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">      Direktoru</span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"> &nbsp;                                                                 <span class=\\\"\\\" style=\\\"font-weight: bolder; font-size: 18.6667px; letter-spacing: 0.373333px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\"><span style=\\\"font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\">{%set ceo = frappe.get_doc(\\\"Employee\\\", frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\")) %} {{ ceo.first_name or ''}} {{ ceo.last_name or '' }} {{ ceo.middle_name or '' }}</span></span></span></span> o\u011flu</span></p><br><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-top:0pt;margin-bottom:0pt;\\\" class=\\\"\\\"></p><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">     \u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"font-weight: bolder; color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span><br><br><span style=\\\"background-color: transparent; color: rgb(0, 0, 0); font-family: Calibri, sans-serif; font-size: 14pt; white-space-collapse: preserve; font-weight: var(--weight-regular); letter-spacing: 0.02em;\\\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-top:0pt;margin-bottom:10pt;\\\"></p></span><span style=\\\"color: rgb(0, 0, 0); font-family: Calibri, sans-serif; font-size: 18.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">                                                             \u00dcnvan : </span><span style=\\\"color: rgb(0, 0, 0); font-family: Calibri, sans-serif; font-size: 18.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">{% set company_city = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"city_print\\\") %} {{ company_city if company_city else ' ' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":26,\"startY\":0.015625,\"pageX\":224,\"pageY\":114.015625,\"width\":746.6875,\"height\":1122.53125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":false}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_preview_img": "/private/files/print_designer-\u0259sasdan_\u0259lav\u0259y\u0259_ke\u00e7irilm\u0259_bar\u0259d\u0259-preview.jpg",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":false,\"childrens\":[{\"id\":\"WzdhNjZCwJ\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"IIzoZyJCww\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EmSXMPRQxz\",\"value\":\"<span id=\\\"docs-internal-guid-78f554e0-7fff-031c-2093-7d2a2456f6c0\\\" class=\\\"\\\"><p dir=\\\"ltr\\\" style=\\\"line-height:1.2;text-align: center;margin-top:0pt;margin-bottom:0pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">&nbsp;&nbsp;</span><span style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u201c<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(56, 56, 56); font-family: InterVariable, Inter, -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen, Ubuntu, Cantarell, &quot;Fira Sans&quot;, &quot;Droid Sans&quot;, &quot;Helvetica Neue&quot;, sans-serif; font-size: 12px; letter-spacing: 0.28px; text-align: left; white-space-collapse: collapse;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">{{ doc.company }}</span></span><span style=\\\"background-color: transparent; font-size: 16pt; letter-spacing: 0.02em;\\\">\u201d MMC</span>&nbsp;</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.2;text-align: center;margin-top:0pt;margin-bottom:0pt;\\\"><span style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">(V\u00d6EN: <span style=\\\"font-size: 21.3333px; letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span> )</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.2;text-align: center;margin-top:0pt;margin-bottom:0pt;\\\"><span style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u00fczr\u0259</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.2;text-align: center;margin-top:0pt;margin-bottom:0pt;\\\"><span style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u018fMR \u2116 <span style=\\\"font-size: 21.3333px; letter-spacing: 0.28px;\\\">{{ doc.order_number or '' }}</span>\\n</span><span style=\\\"background-color: transparent; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 16pt; font-weight: 700; white-space-collapse: preserve; letter-spacing: 0.02em;\\\">&nbsp;</span></p><br><p dir=\\\"ltr\\\" style=\\\"line-height:1.7999999999999998;margin-top:0pt;margin-bottom:12pt;\\\" class=\\\"\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">    </span><span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set company_city = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"city_print\\\") %} {{ company_city if company_city else ' ' }}</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span>                                                                                   <span style=\\\"font-weight: bolder; color: rgb(56, 56, 56); font-family: InterVariable, Inter, -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen, Ubuntu, Cantarell, &quot;Fira Sans&quot;, &quot;Droid Sans&quot;, &quot;Helvetica Neue&quot;, sans-serif; font-size: 12px; letter-spacing: 0.28px; white-space-collapse: collapse;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{{doc.transfer_date.strftime(\\\"%d.%m.%Y\\\") }}</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; background-color: transparent; font-size: 14pt; vertical-align: baseline;\\\">-ci il</span>\\n</span><span style=\\\"background-color: transparent; letter-spacing: 0.28px; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; white-space-collapse: preserve; font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\">                  </span><span style=\\\"background-color: transparent; letter-spacing: 0.02em; font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span>                                                                           </span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;margin-top:0pt;margin-bottom:10pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">         \u201c\u018fsasdan \u0259lav\u0259y\u0259 ke\u00e7irilm\u0259 bar\u0259d\u0259\u201d</span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;text-indent: -204.2pt;text-align: justify;margin-top:0pt;margin-bottom:0pt;padding:0pt 0pt 0pt 204.2pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span style=\\\"color: rgb(56, 56, 56); font-size: 18.6667px; letter-spacing: 0.24px; text-align: left; text-indent: 0px; white-space-collapse: collapse;\\\">&nbsp; &nbsp; &nbsp; &nbsp; {% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span> o\u011flu            </span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">C\u0259miyy\u0259tin <span style=\\\"font-size: 18.6667px; letter-spacing: 0.28px; text-indent: -272.267px;\\\">{% set job_applicant =\\nfrappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee},\\n\\\"job_applicant\\\") | trim %} {% set onboarding_match =\\nfrappe.db.get_value(\\\"Employee Onboarding\\\",\\n{\\\"job_applicant\\\": job_applicant}, \\\"designation\\\") %} {{\\nonboarding_match if onboarding_match else ' ' }} </span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan i\u015f\u00e7isi </span><span style=\\\"font-size: 12pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">&nbsp;</span><span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; text-indent: -272.267px;\\\">{{ doc.transfer_date.strftime(\\\"%d.%m.%Y\\\") }}</span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">-ci il tarixind\u0259n etibar\u0259n&nbsp; </span><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u0259m\u0259k haqq\u0131 \u0259m\u0259k m\u00fcqavil\u0259sin\u0259 uy\u011fun \u00f6d\u0259nilm\u0259kl\u0259</span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"> Az\u0259rbaycan Respublikas\u0131n\u0131n \u018fm\u0259k M\u0259c\u0259ll\u0259sinin 46-c\u0131</span><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"> madd\u0259sin\u0259 \u0259sas\u0259n (</span><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-style: italic; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u0259m\u0259k m\u00fcqavil\u0259sinin ba\u011flanmas\u0131 v\u0259 ona d\u0259yi\u015fiklikl\u0259rin edilm\u0259si qaydas\u0131</span><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">) </span><span style=\\\"background-color: transparent; color: rgb(0, 0, 0); font-family: &quot;Bitstream Vera Serif&quot;; font-size: 14pt; white-space-collapse: preserve; text-indent: 35.4pt; font-weight: var(--weight-regular); letter-spacing: 0.02em; text-align: left;\\\">\u0259sas i\u015f yerind\u0259n \u0259lav\u0259 i\u015f yerin\u0259 ke\u00e7irilsin.</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: 141.6pt;text-indent: 35.400000000000006pt;margin-top:0pt;margin-bottom:10pt;\\\"></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;text-indent: -204.2pt;text-align: justify;margin-top:0pt;margin-bottom:0pt;padding:0pt 0pt 0pt 204.2pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Bitstream Vera Serif&quot;; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">&nbsp;</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;text-indent: -239.4pt;text-align: justify;margin-top:0pt;margin-bottom:10pt;padding:0pt 0pt 0pt 239.4pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">&nbsp;</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-left: -27pt;text-align: justify;margin-top:0pt;margin-bottom:10pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">             \u018fsas: </span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">\u0130\u015f\u00e7inin&nbsp; \u0259riz\u0259si</span></p><br><br><p dir=\\\"ltr\\\" style=\\\"line-height:2.4;margin-top:0pt;margin-bottom:12pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">     \u201c<span style=\\\"color: rgb(56, 56, 56); font-family: Calibri, sans-serif; font-size: 21.3333px; letter-spacing: 0.28px; white-space-collapse: collapse;\\\">{{ doc.company }}</span>\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></p><p dir=\\\"ltr\\\" style=\\\"line-height:1.7999999999999998;margin-top:0pt;margin-bottom:12pt;\\\"><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\">      Direktoru</span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"><span class=\\\"Apple-tab-span\\\" style=\\\"text-wrap-mode: nowrap;\\\">\\t</span></span><span style=\\\"font-size: 14pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 700; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; vertical-align: baseline; white-space-collapse: preserve;\\\"> &nbsp;                                                                 <span class=\\\"\\\" style=\\\"font-weight: bolder; font-size: 18.6667px; letter-spacing: 0.373333px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\"><span style=\\\"font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\">{%set ceo = frappe.get_doc(\\\"Employee\\\", frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\")) %} {{ ceo.first_name or ''}} {{ ceo.last_name or '' }} {{ ceo.middle_name or '' }}</span></span></span></span> o\u011flu</span></p><br><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-top:0pt;margin-bottom:0pt;\\\" class=\\\"\\\"></p><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">     \u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"font-weight: bolder; color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span><br><br><span style=\\\"background-color: transparent; color: rgb(0, 0, 0); font-family: Calibri, sans-serif; font-size: 14pt; white-space-collapse: preserve; font-weight: var(--weight-regular); letter-spacing: 0.02em;\\\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span><p dir=\\\"ltr\\\" style=\\\"line-height:1.3800000000000001;margin-top:0pt;margin-bottom:10pt;\\\"></p></span><span style=\\\"color: rgb(0, 0, 0); font-family: Calibri, sans-serif; font-size: 18.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">                                                             \u00dcnvan : </span><span style=\\\"color: rgb(0, 0, 0); font-family: Calibri, sans-serif; font-size: 18.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">{% set company_city = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"city_print\\\") %} {{ company_city if company_city else ' ' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":26,\"startY\":0.015625,\"pageX\":224,\"pageY\":114.015625,\"width\":746.6875,\"height\":1122.53125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":26,\"pageY\":0,\"width\":793.701,\"height\":1122.546875,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":false}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"HR-EMP-TRN-2025-00001-2\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}